GNS3(1)

NAME
gns3 - a graphical network simulator

SYNOPSIS
gns3 [ options ] < config file >

DESCRIPTION
gns3 GNS3 is a graphical network simulator that allows you to design complex network topologies. You may run simulations or configure devices ranging from simple workstations to powerful Cisco routers. It is based on Dynamips, an IOS emulator which allows users to run IOS binary images from Cisco Systems and Pemu, an PIX firewall emulator based on Qemu.

OPTIONS
-d , --debug
-h , --help
--version

REPORTING BUGS
Please send bug reports to http://www.ipflow.utc.fr/bts/

SEE ALSO
http://www.gns3.net/

AUTHOR
GNS3 was written by Jeremy Grossmann, David Ruiz, Romain Lamaison, Aurelien Levesque and Xavier Alt. The developer can be reached by Email: contact@gns3.net This manual page was written by Erik Wenzel <erik@debian.org> for the Debian GNU/Linux system (but may be used by others).